@font-face {
    font-family: 'Arial';
    src: url('arial-webfont.eot');
    src: url('arial-webfont.eot?#iefix') format('embedded-opentype'),
         url('arial-webfont.woff') format('woff'),
         url('arial-webfont.ttf') format('truetype'),
         url('arial-webfont.svg#arialregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Arial Bold';
    src: url('arial_bold-webfont.eot');
    src: url('arial_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('arial_bold-webfont.woff') format('woff'),
         url('arial_bold-webfont.ttf') format('truetype'),
         url('arial_bold-webfont.svg#arialbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Arial Black';
    src: url('arial_black-webfont.eot');
    src: url('arial_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('arial_black-webfont.woff') format('woff'),
         url('arial_black-webfont.ttf') format('truetype'),
         url('arial_black-webfont.svg#arial_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}